Export (0) Print
Expand All
Expand Minimize

Databases require upgrade or not supported (SharePoint 2013)

SharePoint 2013
 

Applies to: SharePoint Server 2013, SharePoint Foundation 2013

Topic Last Modified: 2013-12-18

Summary: Learn how to resolve the SharePoint Health Analyzer rule "Databases require upgrade or not supported."

Rule Name:  Databases require upgrade or not supported.

Summary:  The databases require upgrade because their versions are earlier than the backward-compatible range, or the databases are not supported because their versions are later than the current version of SharePoint 2013.

Cause: Versions of databases are earlier than the backward-compatible range, or are later than the current version of SharePoint 2013.

Resolution: Upgrade databases to SQL Server 2008 R2.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft